kong-client

Admin API client for Kong. - DEPRECATED - TO BE REMOVED

$ luarocks install kong-client

Versions

1.3.0-15 years ago2,941 downloads
1.2.0-15 years ago34 downloads
1.1.0-15 years ago452 downloads
1.0.1-15 years ago195 downloads
1.0.0-25 years ago29 downloads
1.0.0-15 years ago26 downloads

Dependencies

classic 0.1.0-1
lua ~> 5.1

Manifests